Subject: Re: Job | Tech Support Remote Screening
From: rishi kumar jha <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 16:31:43 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3688 Applicants

View All

rishi kumar jha
I WANT TO WORK IN REPUTATIVE COMPANY AS WELL AS WERE I USED MY SKILL AND IDEAS FOR RENOVATIONS IN THIS MODERN SCENERIO,I BELIEVE IN SMART WORK IT MEANS S-SPECIFIC,M-MEASURABLE,A-ACHIEVABLE,R-REALSTIC,T-TIME BOND.

Shortlist

Reject

Current Designation QAQC-TECH SUPPORT
Current Company TECH MAHINDRA
Notice Period 15 Days or less
Previous Designation Associate Quality Assurance
Previous Company JBM AUTO SYSTEM PVT.LTD

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India
Education
B.Tech/B.E.
avit
Key Skills
c, c++, android

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem